
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #841

Parent project # 770 (Closed): [PJ240049] Traceability system AS0004 program Keyence for ADVICS Manufacturing(Thailand)Co.,Ltd.

Table installation

03 Dec 2024 11:10 - Nattapol Poeam

Status: Closed Start date: 08 Jan 2025

Priority: Normal Due date: 11 Jan 2025

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 10 Jan 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Table installation and setup

History

#1 - 13 Jan 2025 16:48 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 10 Jan 2025

#2 - 10 Feb 2025 21:07 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
